<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/erm/tgerm2505s000" xml:lang="de">
   <Header>
      <Title>Entity Type Browser (tgerm2505s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>No Help available.</Paragraph>
      </AimSection>
      <GeneralSection/>
   </HelpTopic>
</Session>